coverage:
  status:
    project:
      default:
        target: 0%
        threshold: 2%
    patch: off
comment:
  layout: "diff"
  behavior: once
  require_changes: true
  require_base: no
  require_head: yes
  branches: null
github_checks:
  annotations: false
